/*--------------------------------------------------------------
# Fuentes
--------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Akaya+Telivigala&family=Lato:wght@300;700&family=Poppins:wght@300;400;500&family=Roboto:wght@300;400;500;700&display=swap");

/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
:root {
   /* Colores */

   /* Fuentes */
   --font-akaya: "Akaya Telivigala", cursive;
   --font-lato: "Lato", sans-serif;
   --font-poppins: "Poppins", sans-serif;
   --font-roboto: "Roboto", sans-serif;

   --font-family: var(--font-lato);
}
